How to install ScreamingBedWars

Warning

Keep in mind that 1.8.x is not supported and you will need to use 1.9.4 or higher.

Step 1 - Go to the spigot page

Click here to go to the spigot page.

Step 2 - Click the download button

Once at the spigot page, click the download button.

../_images/download.png

Step 3 - Add it to your plugins folder

Upload it into your plugins folder in your server’s root directory.

Step 4 - Restart your server

In-game do /restart to restart your server.

If you have a panel, click the restart button.

If you are using console, type restart and the server will restart.